/* STAR RATING */
	.star-rating{
		list-style:none;
		padding:0px;
		width: 125px;
		height: 25px;
		position: relative;
		background: url(/img/star.png) top left repeat-x;		
	  margin-left: 0px !important;
  }
	.star-rating li{
		padding:0px;
		margin:0px;
		/*\*/
		float: left;
		/* */
	}
	.star-rating li a, 
  .star-rating li div{
		display:block;
		width:25px;
		height: 26px;
		text-decoration: none;
		text-indent: -9000px;
		z-index: 20;
		position: absolute;
		padding: 0px;
	}
	.star-rating li a:hover
  {
		background: url(/img/star.png) left bottom;
		z-index: 2;
		left: 0px;
	}
	.star-rating .one-star{
		left: 0px;
	}
	.star-rating .one-star:hover{
		width:25px;
	}
	.star-rating .two-stars{
		left:25px;
	}
	.star-rating .two-stars:hover{
		width: 50px;
	}
	.star-rating .three-stars{
		left: 50px;
	}
	.star-rating .three-stars:hover{
		width: 75px;
	}
	.star-rating .four-stars{
		left: 75px;
	}	
	.star-rating .four-stars:hover{
		width: 100px;
	}
	.star-rating .five-stars{
		left: 100px;
	}
	.star-rating .five-stars:hover{
		width: 125px;
	}
	.star-rating li.current-rating{
		background: url(/img/star.png) left center;
		position: absolute;
		height: 25px;
		display: block;
		text-indent: -9000px;
		z-index: 1;
	}